<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>vrdv</title>
</head>
<body>
    <div >
    <h1 align="center">Appendix A-Sample US Death Certificate Form</h1>
    <h3 align="center">
        <p>The Simple death reporting form include in this content profile reflects mus of the date captured for the U.S
    Standard Certificate of Death. </p></p>However, The VRDR content profile may be modified to include and accommodate international
    death reporting requirements </p>
    </h3>
    </div>
    <h1 align="center">Death Reporting for Vital Records</h1>
    <h3>Decedent's Name (Include AKA's if Any)</h3>
   <form action="#" method="post">
        <fieldset>
            <p><label for="Last-name" >Last Name</label></p>
            <input
                    type="text"
                    id="Last-name"
                    name="last-name"
                    value=""
                    required
                    maxlength="25">
            <p><label for="first-name">First Name</label></p>
            <input
                    type="text"
                    id="first-name"
                    name="first-name"
                    value=""
                    required
                    maxlength="25">
    
        <p><label for="Middle-name">Middle Name</label></p>
            <input
                    type="text"
                    id="Middle-name"
                    name="Middle-name"
                    value=""
                    required
                    maxlength="25">     
           <p><label for="date-of-birth">date of birth</label></p>
            <input
                    type="date"
                    id="date-of-birth"
                    name="date-of-birth"
                    value=""
                    required
                    maxlength="25">    
           <p><label for="Gender">Gender</label></p>
            <select name="gender"id="gender">
                <option value="Male">Male</option>
                <option value="Female">Female</option>
            </select>
            <p><label for="Social-Security-Number">Social Security Number</label></p>
            <input 
                    type="text"
                    id="Social-Security-Number"
                    name="Social-Security-Number"
                    value=""
                    required
                    maxlength="25">
            <p><label for="Facility-Name">Facility Name</label></p>
            <input
                    type="text"
                    id="Facility-Name"
                    name="Facility-Name"
                    value=""
                    required
                    maxlength="25"> 

            </fieldset>
            <h3>Decedent of Hispanic Origin</h3>
            <hr>
            <strong>Check the box that best descsribes whether the decednt is spanish /Hispanic /Latino. Check that "No" box if decedent is not Spanish /Hispanic /latino: </strong>
            <div>
            <input 
                    type="radio"
                    id="Spainsh-Hispanic -Latino"
                    name="select"
                    value=""
                    required  >
                <label for="Spainsh-Hispanic -Latino">No, not Spainsh /Hispanic /Latino</label>
            
            <input 
                    type="radio"
                    id="mexican-mexican-America-Chicano"
                    name="select"
                    value=""
                    required  >
                    <label for="mexican-mexican-America-Chicano">yes, mexican,mexican America,Chicano <label>  

            <input 
                    type="radio"
                    id="puerto-Ricean"
                    name="select"
                    value=""
                    required  >
                    <label for="puerto-Ricean">Yes,puerto-Ricean <label>          
           <input 
                    type="radio"
                    id="Cuban"
                    name="select"
                    value=""
                    required  >
                    <label for="Cuban">Yes,Cuban <label>
            </div>
            <div>
                  <input 
                    type="radio"
                    id="Other-Spanish-Hispanic-Latino"
                    name="select"
                    value=""
                    required  >
                    <label for="Other-Spanish-Hispanic-Latino">Yes,Other Spanish/Hispanic/Latino (Specify): <label>
            </div>
            <div>
                 <input 
                    type="text"
                    id="your-text"
                    name="your-text"
                    value=""
                    maxlength="25"
                    required  >
            </div>

            <h2>Decedent's Race</h2>
            <hr>
           
                <h3>Check one or more races to indicate what the Decendent considered himself or hersefl to be:</h3>
            <div>
                <fieldset>
                    <input 
                        type="radio"
                        id="white" 
                        name="Check-one-or-more"
                        value="">
                    <label for="white">white</label>
                                   
                   <input 
                        type="radio"
                        id="Filpino" 
                        name="Check-one-or-more"
                        value="">
                   <label for="Filpino">Filpino</label>  

                   <input 
                        type="radio"
                        id="Native-Hawaiian" 
                        name="Check-one-or-more"
                        value="">
                    <label for="Native-Hawaiian">Native Hawaiian</label>
                    

                    
                <div>
                    <input 
                        type="radio"
                        id="Black-African-Amrican" 
                        name="Check-one-or-more"
                        value="">
                    <label for="Black-African-Amrican">Black or African Amrican</label>           

                    <input 
                        type="radio"
                        id="Japanese" 
                        name="Check-one-or-more"
                        value="">
                    <label for="Japanese">Japanese</label>    

                   <input 
                        type="radio"
                        id="Guamanian-Chamorro" 
                        name="Check-one-or-more"
                        value="">
                    <label for="Guamanian-Chamorro">Guamanian or Chamorro</label>
                </div>

                <div>
                  <input 
                        type="radio"
                        id="Amrican-Indian-Alaska-native" 
                        name="Check-one-or-more"
                        value="">
                    <label for="Amrican-Indian-Alaska-native">Amrican Indian or Alaska native</label>      

                  <input 
                        type="radio"
                        id="Vietnamese" 
                        name="Check-one-or-more"
                        value="">
                    <label for="Vietnamese">Vietnamese</label> 

                   <input 
                        type="radio"
                        id="Samoan" 
                        name="Check-one-or-more"
                        value="">
                    <label for="Samoan">Samoan</label>
                </div>
                </fieldset>
            </div>
            
    </form>


</body>
</html>